package com.swagger.rest.repositories

import com.swagger.rest.models.Project
import org.springframework.data.jpa.repository.JpaRepository


interface ProjectRepository : JpaRepository<Project?, Long?> {
    fun findByNameContaining(name: String?): List<Project?>?
}